<template>
  <div class="flex-shrink-0 flex items-center">
    <img
      class="block lg:hidden h-8 w-auto"
      src="https://tailwindui.com/img/logos/workflow-mark-indigo-500.svg"
      alt="Workflow"
    />
    <img
      class="hidden lg:block h-8 w-auto"
      src="https://tailwindui.com/img/logos/workflow-logo-indigo-500-mark-white-text.svg"
      alt="Workflow"
    />
  </div>
</template>

<script>
export default {
  name: 'appLogo',
};
</script>

<style></style>
